-----------------------
Build Configuration:  |
-----------------------
DISTRO = poky
DISTRO_VERSION = 4.0.33
IMAGE_BASENAME = core-image-minimal
IMAGE_NAME = core-image-minimal-qemux86-20260126111933
-----------------------
Layer Revisions:      |
-----------------------
meta              = kirkstone:5abd143cb526a99c8ea181c6f76d64ed9607dae9 
meta-poky         = kirkstone:5abd143cb526a99c8ea181c6f76d64ed9607dae9 
meta-yocto-bsp    = kirkstone:5abd143cb526a99c8ea181c6f76d64ed9607dae9 
